---
name: Chaoyue Zhao
gitlab: ms.mondrian
job_title: Frontend Engineer
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code FE Team
- Create:Source Code
- Frontend
projects:
  gitlab:
  - reviewer frontend
division: Engineering
reports_to: andre-l
public: true
specialty:
- 'Create: Source Code'
picture: chaoyuezhao.jpg
role: "<a href='/job-families/engineering/development/frontend/intermediate/'>Frontend
  Engineer</a>, Create:Source Code"
twitter:
linkedin: chaoyuezhao
story:
expertise:
pronouns: She/Her
pronunciation:

